﻿@charset "utf-8";
/* CSS Document */

/*-初始化-*/
body,html{width: 100%;height: 100%;}
body, div, dl, dt, dd, ul, li, h1, h2, h3, h4, h5, h6, form, input, textarea, p,fieldset ,address{ margin:0px; padding:0px;  }
body {font:12px/1.5 "微软雅黑","宋体", Arial; background:#fff url(/content/img/img/bgs.jpg) top center no-repeat ; color:#666}
img { border:0;  display: block;  margin: 0 auto; } 
ul { list-style:none; }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; }
fieldset{ border:0 none; position:relative; display:block;   }
address{ font-style:normal}
textarea{ border-radius: 4px; border:#CDCDCD solid 1px; background:#FFFFFF; overflow-y:auto;-moz-transition: -moz-box-shadow 0.2s linear 0s;-webkit-transition: -webkit-box-shadow 0.2s linear 0s;resize:none}
textarea:focus{box-shadow:0 0 5px rgba(0, 0, 0, 0.15);-moz-box-shadow:0 0 5px rgba(0, 0, 0, 0.15);-webkit-box-shadow:0 0 5px rgba(0, 0, 0, 0.15);}
select,input,textarea{  outline: none;/*webkit*/}
em, i{ font-style:normal}
a,a:link{ text-decoration:none;}
*::-moz-selection{background-color:#828282;color:#FFFFFF;}
code::-moz-selection{background-color:#828282;color:#FFFFFF;}
*::selection{background-color:#828282;color:#FFFFFF;}
code::selection{background-color:#828282;color:#FFFFFF;}
.clear{ clear:both;height:1px; margin-top:-1px; overflow:hidden;font-size:0px; line-height:1px;}
.clearfix:after{content:"."; display:block; height:0; clear:both;visibility:hidden;}
*html .clearfix{height:1%;}
*+html .clearfix{height:1%;}
/*html5*/article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}
/*html5 去掉input 默认样式*/
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button{
    -webkit-appearance: none !important;
    margin: 0;
}
input[type="number"]{-moz-appearance:textfield;}
/*html5 去掉input 默认样式*/
.couimgleft{
    position:absolute;
    top:50px;
    right:50%;
    margin-right:578px;;
    z-index:999;
}
.couimgright{
    position:absolute;
    left:50%;;
    top:82px;
     margin-left:553px;
    z-index:999;
}
ul,ul li,ol,dl{ margin:0px; padding:0px; list-style:none}
.clear{clear:both;height:1px; margin-top:-1px; overflow:hidden;font-size:0px; line-height:1px}
.max_img{ width:100%}
table{border-collapse:collapse;border-spacing:0;}
.wrap{width:1100px; box-sizing: border-box; overflow:hidden; }
header{ height:123px !important; width:1060px !important; box-sizing:content-box !important;  margin:238px auto 0 auto;  padding:75px  20px; text-align:center}
header h1{ font-size:36px; color:#333333; text-transform:uppercase;}
header p{ font-size:18px; color:#666666; padding:10px;}
header p em{ color:#4ea5ff; padding-left:10px; font-style:normal;font-size:20px;font-weight:bold}
header a{ display:inline-block; width:187px; height:43px; line-height:43px; background:#4ea5ff; color:#fff;font-size:20px;border-radius: 4px;margin-top:23px;}
header a:hover{opacity:0.8;}
header .iconfont{ color:#F1AB1D; margin-right:2px;}
.aarea{ margin:0 auto; height:448px; display:block; line-height:0px; overflow:hidden; text-indent:-999px;}
.container{margin: 0 auto; }
.contactUs { padding-bottom:30px;}
.contactUs h2{ text-align:center; padding-bottom:60px; color:#666666; font-size:24px;}
.contactUs h2 span{border-bottom:3px solid #4ea5ff; display:inline-block;padding:0px 5px; }
.contactUs .content{ height:100px; line-height:100px; font-size:16px; border-top:#397cc0 solid 2px; border-bottom:solid 1px  #E3E3E3; background:#fff; color:#666 }
.contactUs .content dd{ width:25%; float:left; display:inline;text-align:center; box-sizing:border-box; overflow:hidden;}
.contactUs .content dd em{ color:#4cb5e3;font-size:18px; font-weight: bold;}
.contactUs .content dd a{color:#666} .contactUs .content dd a:hover{ color:#333}
.contactUs .content dd .iconfont{ font-size:30px; margin-right:13px;color:#BFBFBF}

.contactUs ul{ display:block; padding:20px 0;}
.contactUs ul li{ position:relative;width:227px; float:left; display:inline;text-align:center; box-sizing: border-box;overflow:hidden;margin-left:-1px;margin-right:65px;height:371px;border-radius: 8px;cursor:pointer;margin-top:25px; }
.contactUs ul li:nth-child(4n){margin-right:0px;}
.contactUs ul li a{ color:#fff;}
.boxBrokers {position: absolute;bottom:-20px;left: 0px;width: 100%}
.bgTwo {padding: 20px 0px;background-color: rgba(115, 115, 121, 0.6);color:#fff;font-size: 14px;} 
 .border { width: 44px;height: 2px;background: #bdbec1;margin: 18px auto;}
 .box .name {text-align: center;margin: 10px 0px 0px 0px;}
 .iconBox span{ display:inline-block}
 .iconBox .wei{position:relative;text-align:center;width:100%;margin-bottom:10px;}
 .qqimg{ display:inline-block;margin:0px 30px;}
 .qq{position:absolute;right:0px;bottom:30px;}
 .iconBox .yeas{ font-size:14px;vertical-align:middle;position:absolute;bottom:35px;left:20px;z-index:99999999999}
 .bgOne p{  padding: 15px 0px; line-height: 20px;}
  .bgOne{opacity:0}
.contactUs ul li:hover .bgTwo{background:#4bcf83 }
.bgOne{font-size:14px; color:#fff;text-align:center}
.contactUs ul li:hover .bgOne{ opacity:1}
.contactUs ul li:hover .border{ background:#fff;}
.wei .ewm-img{border: 1px solid #e2e2e2;width: 146px;height:146px;position: absolute;left: 35px;top:-160px;background: #fff;display:none}
.wei:hover .ewm-img{ display:block}
.btnck{width:144px; line-height:40px; border:1px solid #4ea5ff; color:#4ea5ff;margin:35px auto 75px; display:block;text-align:center;border-radius:4px;font-size:16px;}
.g-footer {padding: 98px 0 60px;background: #383e4f; color: #ced4e5;}
.wrapcontent{ width: 1200px; margin: 0 auto;}
.ivu-col-span-16 {display: block;width: 66.66666667%;float:left;border-right: #454c5f solid 1px;margin-left:-1px;}
.ivu-col-span-8 {display: block; width: 33.33333333%;float:right}
.g-footer .meau {float: left;}
.g-footer .meau:nth-of-type(1) { width: 150px;}
.g-footer .meau .title {margin: 0 0 26px 0;font-size: 16px;font-weight: bold;color: #ebeced;}
.g-footer .content a {display: block;color: #ced4e5;font-size:14px;}
.g-footer .meau:nth-of-type(2) {width: 130px;}
.g-footer .meau:nth-of-type(3) {width: 150px;}
.g-footer .meau.wx .title {margin: 0 0 36px 0;}
.g-footer .meau:nth-of-type(4) {width: 168px;}
.g-footer .content {line-height: 36px;}
.g-footer .tel { height: 78px;margin: 0 0 40px 0; font-weight: bold;    padding-left: 61px;position:relative;}
.g-footer .search .title {line-height: 52px;font-size: 18px;font-weight: bold;color: #fff;}
.g-footer .search a{ color:#fff;}
.ivu-form-item {margin-bottom: 24px;vertical-align: top;zoom: 1;}
.ivu-form-item-content {position: relative;line-height: 32px;font-size: 12px;}
.ivu-input-group {display: table;width: 100%;border-collapse: separate;position: relative;font-size: 12px;top: 1px;}
.ivu-input-wrapper {display: inline-block;width: 100%;position: relative;vertical-align: middle;line-height: normal;}
.g-footer .ivu-input {width: 260px;height: 44px;font-size: 14px;background-color: #2b3041;border: none;color: #fff;border-top-left-radius:6px;border-bottom-left-radius:6px;}
.g-footer .ivu-input-group-append {padding:11.5px 13px;font-size: 16px;color: #fff;background-color: #4ea5ff; border: none;cursor: pointer;
    float: right;
     width: 40px;
     border-top-right-radius:6px;border-bottom-right-radius:6px;
}
.g-footer .tel .title {
    float: left;
    width: 150px;
    line-height: 28px;
}
.g-footer .tel .word {
    float: left;
    line-height: 50px;
    font-size: 23px;
    color: #fff;
}
.tel .iconfont{    position: absolute;left: 0px;top: 15px;}
.g-bottom .ivu-row {
    padding: 54px 0;
    border-top: #454c5f solid 1px;
    width:1200px;margin:0 auto;
}
.g-bottom {
    line-height: 36px;
    background: #383e4f;
    color: #ced4e5;
}
.ivu-col-span-7 {
    display: block;
    width: 29.16666667%;
    float:left;
}
.ivu-col-span-17 {
    display: block;
    width: 70.83333333%;
     float:left;
     font-size:14px;

}
.g-bottom span:nth-of-type(1) {
    width: 94px;
}
.g-bottom span {
    float: left;
    width: 37px;
    height: 36px;
    margin: 0 16px 0 0;
    background: url(../img/img/take_icon.png) no-repeat;
}
.g-bottom span:nth-of-type(2) {
    background-position: -94px 0;
}
.g-bottom span {
    float: left;
    width: 37px;
    height: 36px;
    margin: 0 16px 0 0;
    background: url(../img/img/take_icon.png) no-repeat;
}
.g-bottom span:nth-of-type(3) {
    background-position: -131px 0;
}
.g-bottom span {
    float: left;
    width: 37px;
    height: 36px;
    margin: 0 16px 0 0;
    background: url(../img/img/take_icon.png) no-repeat;
}
.g-bottom span:nth-of-type(4) {
    background-position: -168px 0;
}
.g-bottom span {
    float: left;
    width: 37px;
    height: 36px;
    margin: 0 16px 0 0;
    background: url(../img/img/take_icon.png) no-repeat;
}
.g-bottom span:nth-of-type(5) {
    background-position: -205px 0;
}
.g-bottom span {
    float: left;
    width: 37px;
    height: 36px;
    margin: 0 16px 0 0;
     background: url(../img/img/take_icon.png) no-repeat;
}
.pright{padding-left:72px;}

/*@media (min-width: 980px) {
	.wrap{width:980px; box-sizing: border-box; overflow:hidden;  }	
	header{ height:123px!important;width:940px!important; box-sizing:content-box !important;  margin: 82px auto 0 auto;  padding:64px  20px; text-align:center}
	.footer .rwm{ position:absolute; width:320px; top:0px; right:20px;}
	.footer p{ font-size:12px;line-height:24px;}
	.footer .certificate{}
}
/*字体*/
@font-face {
  font-family: 'iconfont';
  src: url('//at.alicdn.com/t/font_1470995592_4292982.eot'); /* IE9*/
  src: url('//at.alicdn.com/t/font_1470995592_4292982.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//at.alicdn.com/t/font_1470995592_4292982.woff') format('woff'), /* chrome、firefox */
  url('//at.alicdn.com/t/font_1470995592_4292982.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url('//at.alicdn.com/t/font_1470995592_4292982.svg#iconfont') format('svg'); /* iOS 4.1- */
}
                    
               
                
 .iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}                   
